{
  "version": 3,
  "targets": {
    "net8.0": {
      "BouncyCastle.Cryptography/2.4.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "related": ".xml"
          }
        }
      },
      "EPPlus/7.5.2": {
        "type": "package",
        "dependencies": {
          "EPPlus.System.Drawing": "7.5.0",
          "Microsoft.Extensions.Configuration.Json": "8.0.1",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Security.Cryptography.Pkcs": "8.0.1",
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "compile": {
          "lib/net8.0/EPPlus.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/EPPlus.dll": {
            "related": ".xml"
          }
        }
      },
      "EPPlus.Interfaces/7.5.0": {
        "type": "package",
        "compile": {
          "lib/net8.0/EPPlus.Interfaces.dll": {}
        },
        "runtime": {
          "lib/net8.0/EPPlus.Interfaces.dll": {}
        }
      },
      "EPPlus.System.Drawing/7.5.0": {
        "type": "package",
        "dependencies": {
          "EPPlus.Interfaces": "7.5.0",
          "System.Drawing.Common": "8.0.4"
        },
        "compile": {
          "lib/net8.0/EPPlus.System.Drawing.dll": {}
        },
        "runtime": {
          "lib/net8.0/EPPlus.System.Drawing.dll": {}
        }
      },
      "MailKit/3.2.0": {
        "type": "package",
        "dependencies": {
          "MimeKit": "3.2.0"
        },
        "compile": {
          "lib/net6.0/MailKit.dll": {
            "related": ".pdb;.xml"
          }
        },
        "runtime": {
          "lib/net6.0/MailKit.dll": {
            "related": ".pdb;.xml"
          }
        }
      },
      "Microsoft.Extensions.Configuration/8.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.1": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "Microsoft.Extensions.Configuration.Json/8.0.1": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "compile": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
        "type": "package",
        "compile": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "type": "package",
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
        "type": "package",
        "compile": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {
        "type": "package",
        "compile": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "MimeKit/4.8.0": {
        "type": "package",
        "dependencies": {
          "BouncyCastle.Cryptography": "2.4.0",
          "System.Formats.Asn1": "8.0.1",
          "System.Security.Cryptography.Pkcs": "8.0.0"
        },
        "compile": {
          "lib/net8.0/MimeKit.dll": {
            "related": ".dll.config;.pdb;.xml"
          }
        },
        "runtime": {
          "lib/net8.0/MimeKit.dll": {
            "related": ".dll.config;.pdb;.xml"
          }
        }
      },
      "NETCore.MailKit/2.1.0": {
        "type": "package",
        "dependencies": {
          "MailKit": "3.2.0",
          "Microsoft.Extensions.DependencyInjection": "6.0.0"
        },
        "compile": {
          "lib/netstandard2.1/NETCore.MailKit.dll": {}
        },
        "runtime": {
          "lib/netstandard2.1/NETCore.MailKit.dll": {}
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {
        "type": "package",
        "compile": {
          "ref/netstandard2.1/System.ComponentModel.Annotations.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/netstandard2.1/System.ComponentModel.Annotations.dll": {
            "related": ".xml"
          }
        }
      },
      "System.Drawing.Common/8.0.4": {
        "type": "package",
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        },
        "compile": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "related": ".pdb;.xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "related": ".pdb;.xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "System.Formats.Asn1/8.0.1": {
        "type": "package",
        "compile": {
          "lib/net8.0/System.Formats.Asn1.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.Formats.Asn1.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/netcoreapp3.1/_._": {}
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "type": "package",
        "compile": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {
        "type": "package",
        "compile": {
          "lib/net8.0/System.Text.Encoding.CodePages.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.Text.Encoding.CodePages.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net6.0/_._": {}
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Text.Encoding.CodePages.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      }
    }
  },
  "libraries": {
    "BouncyCastle.Cryptography/2.4.0": {
      "sha512": "SwXsAV3sMvAU/Nn31pbjhWurYSjJ+/giI/0n6tCrYoupEK34iIHCuk3STAd9fx8yudM85KkLSVdn951vTng/vQ==",
      "type": "package",
      "path": "bouncycastle.cryptography/2.4.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.md",
        "README.md",
        "bouncycastle.cryptography.2.4.0.nupkg.sha512",
        "bouncycastle.cryptography.nuspec",
        "lib/net461/BouncyCastle.Cryptography.dll",
        "lib/net461/BouncyCastle.Cryptography.xml",
        "lib/net6.0/BouncyCastle.Cryptography.dll",
        "lib/net6.0/BouncyCastle.Cryptography.xml",
        "lib/netstandard2.0/BouncyCastle.Cryptography.dll",
        "lib/netstandard2.0/BouncyCastle.Cryptography.xml",
        "packageIcon.png"
      ]
    },
    "EPPlus/7.5.2": {
      "sha512": "qHJurPvgWoheHyyam53NV8d2CiOO2q88Rg/Lk0wSYwi/aoGDtzYihTMCHeTwGM9zHZnnI3aVLu482SODN+HB4g==",
      "type": "package",
      "path": "epplus/7.5.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "EPPlusLogo.png",
        "epplus.7.5.2.nupkg.sha512",
        "epplus.nuspec",
        "lib/net35/EPPlus.dll",
        "lib/net35/EPPlus.xml",
        "lib/net462/EPPlus.dll",
        "lib/net462/EPPlus.xml",
        "lib/net6.0/EPPlus.dll",
        "lib/net6.0/EPPlus.xml",
        "lib/net7.0/EPPlus.dll",
        "lib/net7.0/EPPlus.xml",
        "lib/net8.0/EPPlus.dll",
        "lib/net8.0/EPPlus.xml",
        "lib/netstandard2.0/EPPlus.dll",
        "lib/netstandard2.0/EPPlus.xml",
        "lib/netstandard2.1/EPPlus.dll",
        "lib/netstandard2.1/EPPlus.xml",
        "license.md",
        "readme.md",
        "readme.txt"
      ]
    },
    "EPPlus.Interfaces/7.5.0": {
      "sha512": "mGLKgdIKkXRYIu+HIGmZUngVAAlPzIQgI/KqG10m6P5P2112l6p/5dDa35UHu4GV4Qevw0Pq9PxAymrrrl4tzA==",
      "type": "package",
      "path": "epplus.interfaces/7.5.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "EPPlusLogo.png",
        "epplus.interfaces.7.5.0.nupkg.sha512",
        "epplus.interfaces.nuspec",
        "lib/net35/EPPlus.Interfaces.dll",
        "lib/net462/EPPlus.Interfaces.dll",
        "lib/net6.0/EPPlus.Interfaces.dll",
        "lib/net7.0/EPPlus.Interfaces.dll",
        "lib/net8.0/EPPlus.Interfaces.dll",
        "lib/netstandard2.0/EPPlus.Interfaces.dll",
        "lib/netstandard2.1/EPPlus.Interfaces.dll",
        "license.md",
        "readme.md"
      ]
    },
    "EPPlus.System.Drawing/7.5.0": {
      "sha512": "cgwstM12foFisisURUyxwJOWHMD/rZxPSyBXFsCOFayaKq0oKlOs1mCTueKNNIlpPDG1no9vcaQiJgZXFM4KPA==",
      "type": "package",
      "path": "epplus.system.drawing/7.5.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "EPPlusLogo.png",
        "epplus.system.drawing.7.5.0.nupkg.sha512",
        "epplus.system.drawing.nuspec",
        "lib/net35/EPPlus.System.Drawing.dll",
        "lib/net462/EPPlus.System.Drawing.dll",
        "lib/net6.0/EPPlus.System.Drawing.dll",
        "lib/net7.0/EPPlus.System.Drawing.dll",
        "lib/net8.0/EPPlus.System.Drawing.dll",
        "lib/netstandard2.0/EPPlus.System.Drawing.dll",
        "lib/netstandard2.1/EPPlus.System.Drawing.dll",
        "license.md",
        "readme.md"
      ]
    },
    "MailKit/3.2.0": {
      "sha512": "5MTpTqmjqT7HPvYbP3HozRZMth5vSaT0ReN0iM3rAM4CgLI/R1qqtLDDNWGnFFIlcNzeJkZQRJJMkv8cgzWBbA==",
      "type": "package",
      "path": "mailkit/3.2.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "icons/mailkit-50.png",
        "lib/net452/MailKit.dll",
        "lib/net452/MailKit.pdb",
        "lib/net452/MailKit.xml",
        "lib/net461/MailKit.dll",
        "lib/net461/MailKit.pdb",
        "lib/net461/MailKit.xml",
        "lib/net47/MailKit.dll",
        "lib/net47/MailKit.pdb",
        "lib/net47/MailKit.xml",
        "lib/net48/MailKit.dll",
        "lib/net48/MailKit.pdb",
        "lib/net48/MailKit.xml",
        "lib/net5.0/MailKit.dll",
        "lib/net5.0/MailKit.pdb",
        "lib/net5.0/MailKit.xml",
        "lib/net6.0/MailKit.dll",
        "lib/net6.0/MailKit.pdb",
        "lib/net6.0/MailKit.xml",
        "lib/netstandard2.0/MailKit.dll",
        "lib/netstandard2.0/MailKit.pdb",
        "lib/netstandard2.0/MailKit.xml",
        "lib/netstandard2.1/MailKit.dll",
        "lib/netstandard2.1/MailKit.pdb",
        "lib/netstandard2.1/MailKit.xml",
        "mailkit.3.2.0.nupkg.sha512",
        "mailkit.nuspec"
      ]
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "sha512": "0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "type": "package",
      "path": "microsoft.extensions.configuration/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.targets",
        "lib/net462/Microsoft.Extensions.Configuration.dll",
        "lib/net462/Microsoft.Extensions.Configuration.xml",
        "lib/net6.0/Microsoft.Extensions.Configuration.dll",
        "lib/net6.0/Microsoft.Extensions.Configuration.xml",
        "lib/net7.0/Microsoft.Extensions.Configuration.dll",
        "lib/net7.0/Microsoft.Extensions.Configuration.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.xml",
        "microsoft.extensions.configuration.8.0.0.nupkg.sha512",
        "microsoft.extensions.configuration.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "sha512": "3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "type": "package",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.Abstractions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.Abstractions.targets",
        "lib/net462/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/net6.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net6.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/net7.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net7.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512",
        "microsoft.extensions.configuration.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.1": {
      "sha512": "EJzSNO9oaAXnTdtdNO6npPRsIIeZCBSNmdQ091VDO7fBiOtJAAeEq6dtrVXIi3ZyjC5XRSAtVvF8SzcneRHqKQ==",
      "type": "package",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.FileExtensions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.FileExtensions.targets",
        "lib/net462/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/net462/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "lib/net6.0/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/net6.0/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "lib/net7.0/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/net7.0/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "microsoft.extensions.configuration.fileextensions.8.0.1.nupkg.sha512",
        "microsoft.extensions.configuration.fileextensions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Configuration.Json/8.0.1": {
      "sha512": "L89DLNuimOghjV3tLx0ArFDwVEJD6+uGB3BMCMX01kaLzXkaXHb2021xOMl2QOxUxbdePKUZsUY7n2UUkycjRg==",
      "type": "package",
      "path": "microsoft.extensions.configuration.json/8.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.Json.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.Json.targets",
        "lib/net462/Microsoft.Extensions.Configuration.Json.dll",
        "lib/net462/Microsoft.Extensions.Configuration.Json.xml",
        "lib/net6.0/Microsoft.Extensions.Configuration.Json.dll",
        "lib/net6.0/Microsoft.Extensions.Configuration.Json.xml",
        "lib/net7.0/Microsoft.Extensions.Configuration.Json.dll",
        "lib/net7.0/Microsoft.Extensions.Configuration.Json.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.Json.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Json.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Json.xml",
        "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.dll",
        "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.xml",
        "microsoft.extensions.configuration.json.8.0.1.nupkg.sha512",
        "microsoft.extensions.configuration.json.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "sha512": "k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "type": "package",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.DependencyInjection.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/Microsoft.Extensions.DependencyInjection.dll",
        "lib/net461/Microsoft.Extensions.DependencyInjection.xml",
        "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll",
        "lib/net6.0/Microsoft.Extensions.DependencyInjection.xml",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.dll",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.xml",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.dll",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.xml",
        "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512",
        "microsoft.extensions.dependencyinjection.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "sha512": "xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "type": "package",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.DependencyInjection.Abstractions.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/net461/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512",
        "microsoft.extensions.dependencyinjection.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "sha512": "ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "type": "package",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.FileProviders.Abstractions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.FileProviders.Abstractions.targets",
        "lib/net462/Microsoft.Extensions.FileProviders.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.FileProviders.Abstractions.xml",
        "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll",
        "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Abstractions.xml",
        "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512",
        "microsoft.extensions.fileproviders.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "sha512": "UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "type": "package",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.FileProviders.Physical.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.FileProviders.Physical.targets",
        "lib/net462/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/net462/Microsoft.Extensions.FileProviders.Physical.xml",
        "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.xml",
        "lib/net7.0/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/net7.0/Microsoft.Extensions.FileProviders.Physical.xml",
        "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.xml",
        "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Physical.xml",
        "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512",
        "microsoft.extensions.fileproviders.physical.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "sha512": "OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "type": "package",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.FileSystemGlobbing.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.FileSystemGlobbing.targets",
        "lib/net462/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/net462/Microsoft.Extensions.FileSystemGlobbing.xml",
        "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.xml",
        "lib/net7.0/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/net7.0/Microsoft.Extensions.FileSystemGlobbing.xml",
        "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.xml",
        "lib/netstandard2.0/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/netstandard2.0/Microsoft.Extensions.FileSystemGlobbing.xml",
        "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512",
        "microsoft.extensions.filesystemglobbing.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "sha512": "bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "type": "package",
      "path": "microsoft.extensions.primitives/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Primitives.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Primitives.targets",
        "lib/net462/Microsoft.Extensions.Primitives.dll",
        "lib/net462/Microsoft.Extensions.Primitives.xml",
        "lib/net6.0/Microsoft.Extensions.Primitives.dll",
        "lib/net6.0/Microsoft.Extensions.Primitives.xml",
        "lib/net7.0/Microsoft.Extensions.Primitives.dll",
        "lib/net7.0/Microsoft.Extensions.Primitives.xml",
        "lib/net8.0/Microsoft.Extensions.Primitives.dll",
        "lib/net8.0/Microsoft.Extensions.Primitives.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.xml",
        "microsoft.extensions.primitives.8.0.0.nupkg.sha512",
        "microsoft.extensions.primitives.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
      "sha512": "s/s20YTVY9r9TPfTrN5g8zPF1YhwxyqO6PxUkrYTGI2B+OGPe9AdajWZrLhFqXIvqIW23fnUE4+ztrUWNU1+9g==",
      "type": "package",
      "path": "microsoft.io.recyclablememorystream/3.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "README.md",
        "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll",
        "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.xml",
        "lib/netstandard2.0/Microsoft.IO.RecyclableMemoryStream.dll",
        "lib/netstandard2.0/Microsoft.IO.RecyclableMemoryStream.xml",
        "lib/netstandard2.1/Microsoft.IO.RecyclableMemoryStream.dll",
        "lib/netstandard2.1/Microsoft.IO.RecyclableMemoryStream.xml",
        "microsoft.io.recyclablememorystream.3.0.1.nupkg.sha512",
        "microsoft.io.recyclablememorystream.nuspec"
      ]
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "sha512": "9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "type": "package",
      "path": "microsoft.win32.systemevents/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Win32.SystemEvents.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Win32.SystemEvents.targets",
        "lib/net462/Microsoft.Win32.SystemEvents.dll",
        "lib/net462/Microsoft.Win32.SystemEvents.xml",
        "lib/net6.0/Microsoft.Win32.SystemEvents.dll",
        "lib/net6.0/Microsoft.Win32.SystemEvents.xml",
        "lib/net7.0/Microsoft.Win32.SystemEvents.dll",
        "lib/net7.0/Microsoft.Win32.SystemEvents.xml",
        "lib/net8.0/Microsoft.Win32.SystemEvents.dll",
        "lib/net8.0/Microsoft.Win32.SystemEvents.xml",
        "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll",
        "lib/netstandard2.0/Microsoft.Win32.SystemEvents.xml",
        "microsoft.win32.systemevents.8.0.0.nupkg.sha512",
        "microsoft.win32.systemevents.nuspec",
        "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll",
        "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.xml",
        "runtimes/win/lib/net7.0/Microsoft.Win32.SystemEvents.dll",
        "runtimes/win/lib/net7.0/Microsoft.Win32.SystemEvents.xml",
        "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll",
        "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.xml",
        "useSharedDesignerContext.txt"
      ]
    },
    "MimeKit/4.8.0": {
      "sha512": "U24wp4LKED+sBRzyrWICE+3bSwptsTrPOcCIXbW5zfeThCNzQx5NCo8Wus+Rmi+EUkQrCwlI/3sVfejeq9tuxQ==",
      "type": "package",
      "path": "mimekit/4.8.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "docs/FAQ.md",
        "docs/README.md",
        "icons/mimekit-50.png",
        "lib/net462/MimeKit.dll",
        "lib/net462/MimeKit.dll.config",
        "lib/net462/MimeKit.pdb",
        "lib/net462/MimeKit.xml",
        "lib/net47/MimeKit.dll",
        "lib/net47/MimeKit.dll.config",
        "lib/net47/MimeKit.pdb",
        "lib/net47/MimeKit.xml",
        "lib/net48/MimeKit.dll",
        "lib/net48/MimeKit.dll.config",
        "lib/net48/MimeKit.pdb",
        "lib/net48/MimeKit.xml",
        "lib/net6.0/MimeKit.dll",
        "lib/net6.0/MimeKit.dll.config",
        "lib/net6.0/MimeKit.pdb",
        "lib/net6.0/MimeKit.xml",
        "lib/net8.0/MimeKit.dll",
        "lib/net8.0/MimeKit.dll.config",
        "lib/net8.0/MimeKit.pdb",
        "lib/net8.0/MimeKit.xml",
        "lib/netstandard2.0/MimeKit.dll",
        "lib/netstandard2.0/MimeKit.dll.config",
        "lib/netstandard2.0/MimeKit.pdb",
        "lib/netstandard2.0/MimeKit.xml",
        "lib/netstandard2.1/MimeKit.dll",
        "lib/netstandard2.1/MimeKit.dll.config",
        "lib/netstandard2.1/MimeKit.pdb",
        "lib/netstandard2.1/MimeKit.xml",
        "mimekit.4.8.0.nupkg.sha512",
        "mimekit.nuspec"
      ]
    },
    "NETCore.MailKit/2.1.0": {
      "sha512": "+1C0sg4YJQczp/2RVrVbKLIntg7Mou7Ie5M01UBiAsxmIarjfBRlCgKK4sEbPyGask52VRKV29/Zi+41B6LPXA==",
      "type": "package",
      "path": "netcore.mailkit/2.1.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/netstandard2.1/NETCore.MailKit.dll",
        "netcore.mailkit.2.1.0.nupkg.sha512",
        "netcore.mailkit.nuspec"
      ]
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "sha512": "dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "type": "package",
      "path": "system.componentmodel.annotations/5.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net45/_._",
        "lib/net461/System.ComponentModel.Annotations.dll",
        "lib/netcore50/System.ComponentModel.Annotations.dll",
        "lib/netstandard1.4/System.ComponentModel.Annotations.dll",
        "lib/netstandard2.0/System.ComponentModel.Annotations.dll",
        "lib/netstandard2.1/System.ComponentModel.Annotations.dll",
        "lib/netstandard2.1/System.ComponentModel.Annotations.xml",
        "lib/portable-net45+win8/_._",
        "lib/win8/_._",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "ref/MonoAndroid10/_._",
        "ref/MonoTouch10/_._",
        "ref/net45/_._",
        "ref/net461/System.ComponentModel.Annotations.dll",
        "ref/net461/System.ComponentModel.Annotations.xml",
        "ref/netcore50/System.ComponentModel.Annotations.dll",
        "ref/netcore50/System.ComponentModel.Annotations.xml",
        "ref/netcore50/de/System.ComponentModel.Annotations.xml",
        "ref/netcore50/es/System.ComponentModel.Annotations.xml",
        "ref/netcore50/fr/System.ComponentModel.Annotations.xml",
        "ref/netcore50/it/System.ComponentModel.Annotations.xml",
        "ref/netcore50/ja/System.ComponentModel.Annotations.xml",
        "ref/netcore50/ko/System.ComponentModel.Annotations.xml",
        "ref/netcore50/ru/System.ComponentModel.Annotations.xml",
        "ref/netcore50/zh-hans/System.ComponentModel.Annotations.xml",
        "ref/netcore50/zh-hant/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/System.ComponentModel.Annotations.dll",
        "ref/netstandard1.1/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/de/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/es/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/fr/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/it/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/ja/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/ko/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/ru/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/zh-hans/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.1/zh-hant/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/System.ComponentModel.Annotations.dll",
        "ref/netstandard1.3/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/de/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/es/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/fr/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/it/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/ja/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/ko/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/ru/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/zh-hans/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.3/zh-hant/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/System.ComponentModel.Annotations.dll",
        "ref/netstandard1.4/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/de/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/es/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/fr/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/it/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/ja/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/ko/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/ru/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/zh-hans/System.ComponentModel.Annotations.xml",
        "ref/netstandard1.4/zh-hant/System.ComponentModel.Annotations.xml",
        "ref/netstandard2.0/System.ComponentModel.Annotations.dll",
        "ref/netstandard2.0/System.ComponentModel.Annotations.xml",
        "ref/netstandard2.1/System.ComponentModel.Annotations.dll",
        "ref/netstandard2.1/System.ComponentModel.Annotations.xml",
        "ref/portable-net45+win8/_._",
        "ref/win8/_._",
        "ref/xamarinios10/_._",
        "ref/xamarinmac20/_._",
        "ref/xamarintvos10/_._",
        "ref/xamarinwatchos10/_._",
        "system.componentmodel.annotations.5.0.0.nupkg.sha512",
        "system.componentmodel.annotations.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.Drawing.Common/8.0.4": {
      "sha512": "3G4xpa8mUYGzEF0HlswlBArAFywHJIzsZoB5hU4yMlnYHaabj/lg019BwbyyYBxj0aoM7Cz+jdlgUemeno9LOQ==",
      "type": "package",
      "path": "system.drawing.common/8.0.4",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Drawing.Common.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/System.Drawing.Common.targets",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net462/System.Drawing.Common.dll",
        "lib/net462/System.Drawing.Common.pdb",
        "lib/net462/System.Drawing.Common.xml",
        "lib/net6.0/System.Drawing.Common.dll",
        "lib/net6.0/System.Drawing.Common.pdb",
        "lib/net6.0/System.Drawing.Common.xml",
        "lib/net7.0/System.Drawing.Common.dll",
        "lib/net7.0/System.Drawing.Common.pdb",
        "lib/net7.0/System.Drawing.Common.xml",
        "lib/net8.0/System.Drawing.Common.dll",
        "lib/net8.0/System.Drawing.Common.pdb",
        "lib/net8.0/System.Drawing.Common.xml",
        "lib/netstandard2.0/System.Drawing.Common.dll",
        "lib/netstandard2.0/System.Drawing.Common.pdb",
        "lib/netstandard2.0/System.Drawing.Common.xml",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "system.drawing.common.8.0.4.nupkg.sha512",
        "system.drawing.common.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Formats.Asn1/8.0.1": {
      "sha512": "XqKba7Mm/koKSjKMfW82olQdmfbI5yqeoLV/tidRp7fbh5rmHAQ5raDI/7SU0swTzv+jgqtUGkzmFxuUg0it1A==",
      "type": "package",
      "path": "system.formats.asn1/8.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Formats.Asn1.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/System.Formats.Asn1.targets",
        "lib/net462/System.Formats.Asn1.dll",
        "lib/net462/System.Formats.Asn1.xml",
        "lib/net6.0/System.Formats.Asn1.dll",
        "lib/net6.0/System.Formats.Asn1.xml",
        "lib/net7.0/System.Formats.Asn1.dll",
        "lib/net7.0/System.Formats.Asn1.xml",
        "lib/net8.0/System.Formats.Asn1.dll",
        "lib/net8.0/System.Formats.Asn1.xml",
        "lib/netstandard2.0/System.Formats.Asn1.dll",
        "lib/netstandard2.0/System.Formats.Asn1.xml",
        "system.formats.asn1.8.0.1.nupkg.sha512",
        "system.formats.asn1.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "sha512": "/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "type": "package",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/netcoreapp2.0/System.Runtime.CompilerServices.Unsafe.targets",
        "buildTransitive/netcoreapp3.1/_._",
        "lib/net461/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/net461/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/net6.0/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/net6.0/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/netcoreapp3.1/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/netcoreapp3.1/System.Runtime.CompilerServices.Unsafe.xml",
        "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll",
        "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.xml",
        "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512",
        "system.runtime.compilerservices.unsafe.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "sha512": "CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "type": "package",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Security.Cryptography.Pkcs.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/System.Security.Cryptography.Pkcs.targets",
        "lib/net462/System.Security.Cryptography.Pkcs.dll",
        "lib/net462/System.Security.Cryptography.Pkcs.xml",
        "lib/net6.0/System.Security.Cryptography.Pkcs.dll",
        "lib/net6.0/System.Security.Cryptography.Pkcs.xml",
        "lib/net7.0/System.Security.Cryptography.Pkcs.dll",
        "lib/net7.0/System.Security.Cryptography.Pkcs.xml",
        "lib/net8.0/System.Security.Cryptography.Pkcs.dll",
        "lib/net8.0/System.Security.Cryptography.Pkcs.xml",
        "lib/netstandard2.0/System.Security.Cryptography.Pkcs.dll",
        "lib/netstandard2.0/System.Security.Cryptography.Pkcs.xml",
        "lib/netstandard2.1/System.Security.Cryptography.Pkcs.dll",
        "lib/netstandard2.1/System.Security.Cryptography.Pkcs.xml",
        "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll",
        "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.xml",
        "runtimes/win/lib/net7.0/System.Security.Cryptography.Pkcs.dll",
        "runtimes/win/lib/net7.0/System.Security.Cryptography.Pkcs.xml",
        "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll",
        "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.xml",
        "system.security.cryptography.pkcs.8.0.1.nupkg.sha512",
        "system.security.cryptography.pkcs.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "sha512": "OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "type": "package",
      "path": "system.text.encoding.codepages/8.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Text.Encoding.CodePages.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net6.0/_._",
        "buildTransitive/netcoreapp2.0/System.Text.Encoding.CodePages.targets",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net462/System.Text.Encoding.CodePages.dll",
        "lib/net462/System.Text.Encoding.CodePages.xml",
        "lib/net6.0/System.Text.Encoding.CodePages.dll",
        "lib/net6.0/System.Text.Encoding.CodePages.xml",
        "lib/net7.0/System.Text.Encoding.CodePages.dll",
        "lib/net7.0/System.Text.Encoding.CodePages.xml",
        "lib/net8.0/System.Text.Encoding.CodePages.dll",
        "lib/net8.0/System.Text.Encoding.CodePages.xml",
        "lib/netstandard2.0/System.Text.Encoding.CodePages.dll",
        "lib/netstandard2.0/System.Text.Encoding.CodePages.xml",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "runtimes/win/lib/net6.0/System.Text.Encoding.CodePages.dll",
        "runtimes/win/lib/net6.0/System.Text.Encoding.CodePages.xml",
        "runtimes/win/lib/net7.0/System.Text.Encoding.CodePages.dll",
        "runtimes/win/lib/net7.0/System.Text.Encoding.CodePages.xml",
        "runtimes/win/lib/net8.0/System.Text.Encoding.CodePages.dll",
        "runtimes/win/lib/net8.0/System.Text.Encoding.CodePages.xml",
        "system.text.encoding.codepages.8.0.0.nupkg.sha512",
        "system.text.encoding.codepages.nuspec",
        "useSharedDesignerContext.txt"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net8.0": [
      "EPPlus >= 7.5.2",
      "MimeKit >= 4.8.0",
      "NETCore.MailKit >= 2.1.0"
    ]
  },
  "packageFolders": {
    "C:\\Users\\maski\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\maski\\source\\repos\\SaludLAB\\phronCare\\Services\\Services.csproj",
      "projectName": "Services",
      "projectPath": "C:\\Users\\maski\\source\\repos\\SaludLAB\\phronCare\\Services\\Services.csproj",
      "packagesPath": "C:\\Users\\maski\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\maski\\source\\repos\\SaludLAB\\phronCare\\Services\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "C:\\Users\\maski\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net8.0"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "C:\\Program Files\\dotnet\\library-packs": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      },
      "restoreAuditProperties": {
        "enableAudit": "true",
        "auditLevel": "low",
        "auditMode": "direct"
      },
      "SdkAnalysisLevel": "9.0.300"
    },
    "frameworks": {
      "net8.0": {
        "targetAlias": "net8.0",
        "dependencies": {
          "EPPlus": {
            "target": "Package",
            "version": "[7.5.2, )"
          },
          "MimeKit": {
            "target": "Package",
            "version": "[4.8.0, )"
          },
          "NETCore.MailKit": {
            "target": "Package",
            "version": "[2.1.0, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\9.0.300/PortableRuntimeIdentifierGraph.json"
      }
    }
  }
}